# Employment Reference Check

**Phone reference check**

A phone reference check includes manually calling your candidate's supplied reference to answer a list of questions and the summary of the reference call is included in your Certn report. Certn has a standard list of questions or the customer can provide their own.

**Digital reference check**

A digital reference check includes submitting employment reference questionnaires using our standard questions or allows you to supply a customized list of questions to verify the best applicant.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is available for a [**quickscreen**](/api/faq.md#what-is-a-quickscreen-and-how-do-i-use-it) :white\_check\_mark:

{% tabs %}
{% tab title="Canada " %}

<table><thead><tr><th width="249.33333333333331">Industry</th><th>Availability</th><th>Endpoints</th></tr></thead><tbody><tr><td>Human Resources</td><td>Yes</td><td><ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite </a><span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul></td></tr><tr><td>Property Management</td><td>Yes</td><td><ul><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul></td></tr></tbody></table>
{% endtab %}

{% tab title="US" %}

<table><thead><tr><th width="249.33333333333331">Industry</th><th>Availability</th><th>Endpoints</th></tr></thead><tbody><tr><td>Human Resources</td><td>Yes</td><td><ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite </a><span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul></td></tr><tr><td>Property Management</td><td>Yes</td><td><ul><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul></td></tr></tbody></table>
{% endtab %}
{% endtabs %}

### Parameters

#### Request flag

Include one of these flags in the body of your request:

Email: [`request_employer_references`](/api/api-reference/resources/application-parameters/request-flags.md)&#x20;

Phone: [`request_employer_phone_references`](/api/api-reference/resources/application-parameters/request-flags.md)&#x20;

#### Optional flags

Set these flags explicitly, or leave them out to use your team's default settings:

`employer_references_years_or_individually`

`employer_references_years`

`employer_references_min`

`employer_references_max`

See all [Request flags](/api/api-reference/resources/application-parameters/request-flags.md#employment-reference-flags)

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`
* `employer_questionaire_id`
  * [Find your questionnaire ID number](/api/api-reference/general.md#retrieve-your-employer-references-templates)

See all available [Application parameters](/api/api-reference/resources/application-parameters.md)

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:

* [`information`](/api/api-reference/resources/application-parameters.md#information)&#x20;
  * `first_name`
  * `last_name`
  * [`addresses`](/api/api-reference/resources/application-parameters.md#address)&#x20;
  * [`employer_references`](/api/api-reference/resources/application-parameters.md#employer-reference) (min 1)
    * Email: `email` \
      or
    * Phone: `phone_number`
* [`position_or_property_location`](/api/api-reference/resources/application-parameters.md#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](/api/guides/use-the-api/consent.md) from your applicant **before** running the quickscreen.
{% endhint %}

**Example request**

```json
{
    "email": "test@certn.co",
    "request_employer_phone_references": true,
    "employer_questionaire_id": "b123b4cd-1a23-1a23-12a3-a123456b7890",
    "information": {
        "first_name": "Andrew",
        "last_name": "McLeod",
        "addresses": [{
                "address": "4412 King Alfred Court",
                "city": "Victoria",
                "province_state": "BC",
                "country": "CA",
                "current": true
            }
        ],
        "employer_references": [{
                "company_name": "Bob's Mechanics",
                "position": "Mechanic",
                "start_date": "2010-01-01",
                "end_date": "2020-12-23",
                "first_name": "Bob",
                "last_name": "Mechanic",
                "reference_job_title": "Head Mechanic",
                "relationship": "Supervisor",
                "email": "test.reference@certn.co",
                "phone_number": "12501234567"
            }
        ]
    },
    "position_or_property_location": {
        "address": "Tiffany & Co., 97 Greene St",
        "city": "New York City",
        "county": "New York",
        "province_state": "NY",
        "country": "US",
        "postal_code": "10012",
        "location_type": "Position Location"
    }
}
```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: [`reference_result`](/api/api-reference/resources/report-field-mappings.md#employer-references)&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/employer-reference-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
